spring.datasource.url=${JDBC_DATABASE_URL}
spring.datasource.username=${JDBC_DATABASE_USERNAME}
spring.datasource.password=${JDBC_DATABASE_PASSWORD}

# if true, then show sql queries
spring.jpa.show-sql=false

# set false in production
springdoc.api-docs.enabled=false

server.port=${PORT:5000}

# currently used profile
config.profile=entw
